::-moz-selection {
    color: #ffffff;
    background: #066eed;
}

::selection {
    color: #ffffff;
    background: #066eed;
}

.login-box {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    margin: 6% auto auto auto;
}

.login-information:before {
    content: "";
    background: rgba(65, 40, 71, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
}

.login-form {
    background-size: 100% 100%;
    padding: 20%;
}

.login-logo {
    margin: 30px auto;
}

.login-logo img {
    display: block;
    margin: 0 auto;
}

.login-form .input-field {
    position: relative;
}

.login-form .input-field {
    position: relative;
}

.input-field .input-icon {
    position: absolute;
    top: 0;
    left: 0;
}

.login-form .form-control {
    padding-left: 40px;
}

.btn-login {
    height: 44px;
    color: #fff;
}

.login-form .form-group {
    margin-bottom: 2rem;
}

.login-information {
    background: url(../images/bg-login-information.png) no-repeat center top;
    background-size: cover;
}

.company-info {
    position: relative;
    padding: 10%;
    text-align: center;
}

.login-top {
    position: absolute;
    left: 0;
    top: 0;
}

.login-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
}

.heading {
    color: #ffffff;
    font-size: 1.1rem;
    font-weight: 600;
}

.right_nav li a span {
    padding: 0 10px 0 0;
}

.right_nav li {
    border-left: solid 1px #654693;
}

.card h3 {
    font-size: 1.2rem;
    font-weight: 600
}

.card h5 {
    font-weight: 400;
    font-size: .9rem;
}

.cards label {
    color: #000000;
    font-weight: 400;
    font-size: .9rem !important;
}


/********************************

NEW CSS

********************************/

.innerpage_wrapper {
    margin-right: 60px;
    background: #e5e5e5;
}

.innerpage_wrapper>.container-fluid {
    padding: 20px;
    min-height: calc(100vh - 180px);
}

.user_details {
    display: block;
    padding: 1.5%;
    background: #ffffff;
    box-shadow: 0 0 10px #ccc;
    margin: 0 0 15px 0;
}

.contact_info {
    display: block;
    margin: 0 0 0 120px;
    vertical-align: top;
}

.avatar {}

.avatar {
    border-radius: 50%;
    z-index: 10;
    width: 100px;
    height: 100px;
    overflow: hidden;
    display: block;
    float: left;
    text-align: center;
    position: relative;
}

.avatar img {
    width: auto;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.contact_info h3 {
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    margin: 0;
}

.contact_list {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.contact_list li {
    display: block;
    width: 100%;
    padding: 5px 0;
}

.contact_list li img {
    display: block;
    float: left;
}

.contact_list li span {
    display: block;
    margin: 0 0 0 30px;
}

.pt-3 {
    padding-top: 42px;
}

.contact_list li span i {
    color: #0088cc;
}

.user_dtl_r {
    border-left: solid 1px #ccc;
    padding: 0 0 24px 0;
}

.entry_data {
    display: block;
    float: right;
}

.entry_data li {
    display: block;
    float: left;
    padding: 10px;
    border: solid 1px #ccc;
    position: relative;
}

.dropdown_menu {
    margin: 0!important;
    padding: 0!important;
    right: 0 !important;
    left: inherit !important;
}

.dropdown_menu li {
    display: block;
    float: left;
    padding: 0 !important;
    width: 100%!important;
}

.socialbar {
    display: block;
    overflow: hidden;
    float: right;
    margin: 0!important;
    padding: 0!important;
}

.socialbar li {
    display: block;
    width: 30px;
    height: 30px;
    float: left;
    padding: 5px;
    margin: 0;
    text-align: right;
    color: #ffffff;
    /* overflow: hidden; */
    background: #3fa2ff;
    margin: 0 3px;
    line-height: 22px;
    text-align: center;
}

.socialbar li a,
.socialbar li i {
    color: #ffffff;
}

a.addtag {
    background: #a4a4a4;
    text-align: center;
    color: #ffffff;
}

.tag_wrap {
    padding: 20px 0 0 0;
}

.tag_wrap a:hover,
.tag_wrap a:focus {
    color: #ffffff;
    background: #333333;
}

.tag_wrap a {
    border-radius: 4px;
    margin: 0 5px 0 0;
    color: #ffffff;
    padding: 5px 10px;
}

.cl1 {
    background: #19d6cb;
}

.cl2 {
    background: #d034e3;
}

.cl3 {
    background: #11ba21;
}

.leedbox {
    background: #ffffff;
    box-shadow: 0 0 10px #ccc;
}

.leedbox .leedtab {
    background: #f2f2f2;
    border-bottom: none;
    padding: 0;
    margin: 0;
}

.dropdown_menu.show {
    margin: 0;
    right: -72px !important;
    left: inherit !important;
    position: absolute !important;
    top: 13px !important;
}

.dropdown_menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333;
    font-size: 14px;
    white-space: nowrap;
}

.dropdown_menu>li>a:hover,
.dropdown_menu>li>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0081c2;
    /* background-image: -moz-linear-gradient(top, #08c, #0077b3); */
    /* background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#0077b3)); */
    /* background-image: -webkit-linear-gradient(top, #08c, #0077b3); */
    /* background-image: -o-linear-gradient(top, #08c, #0077b3); */
    background-image: linear-gradient(to bottom, #08c, #0077b3);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.card_inner {
    background: #f7f7f7;
    border: solid 1px #e4e4e4;
    padding: 1.25rem;
}

.user_head {
    position: relative;
    font-size: 1.1rem;
    font-weight: 500;
    color: #4a4949;
    padding: 0 0 .5rem 0;
    margin-bottom: 1rem;
}

.user_head:before {
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #fd9907;
    content: "";
}

.inner_nav {
    border-bottom: solid 1px #ccc;
    width: 100%;
}

.inner_nav li a {
    padding: .8rem 1.2rem !important;
    color: #000000;
    font-weight: 600;
    font-size: 14px;
    border-bottom: solid 2px transparent;
}

.inner_nav li a:hover {
    border-bottom: solid 2px #5a2783;
}

a.tbl_btn {
    color: #222;
    margin: 0 auto;
    text-align: center;
    font-size: 1rem;
}

a.tbl_btn:hover {
    color: #000000;
}

.rightbar {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0px;
    right: 0;
    z-index: 10;
    padding-top: 64px;
    background: #159ab6;
    -webkit-box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.2);
}

.rightmenu li {
    display: block;
    width: 100%;
}

.rightmenu li a {
    color: #ffffff;
    font-size: 1.3rem;
    display: block;
    width: 100%;
    padding: .5rem;
}


/*

17-6-19 css*/

.table_card {
    margin-bottom: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid transparent;
    border-radius: 0px;
    padding: .8rem;
}

.table_header {
    display: block;
}

.table_header h3 {
    position: relative;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 16px;
    float: left;
    padding-top: 5px;
    display: block;
}

.expand_btn {
    color: #ffffff;
    padding: .2rem .5rem;
    font-size: 14px;
    border-radius: 4px;
}

.form_tbl td,
.form_tbl th {
    padding: 6px !important;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    vertical-align: middle !important;
}

.table_card .form-group {
    margin-bottom: 0;
}

.table_card .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: .375rem;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b0b0b0;
    border-radius: 4px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.smalldesc {
    height: 220px;
    overflow-y: scroll;
}

.bigdesc {
    height: auto;
}


/*.click1 {

	position: relative;

	z-index: 1;

}*/

.show_hide_btn {
    display: block;
    padding: 1px 5px 5px;
    font-size: 16px;
    border: solid 1px #ccc;
    width: 26px;
    margin: 10px auto 0 auto;
    height: 26px;
    line-height: normal;
    color: #000000;
    text-align: center;
}

.show_hide_btn:hover {
    color: #000000;
    background: #ccc;
}

a.add_Payment_box,
a.note_box {
    margin: 0 auto;
    display: block;
    text-align: center;
    width: 24px;
    height: 24px;
    font-size: 20px;
    color: #777;
}

a.add_Payment_box:hover,
a.note_box:hover {
    color: #000000;
}

.model_popup .form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: .375rem .75rem;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b0b0b0;
    border-radius: 4px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.model-full {
    width: 100% !important;
    max-width: 1140px!important;
}

#myModal11,
#myModal12 {
    position: fixed;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1051;
    display: none;
    overflow: hidden;
    outline: 0;
}

#note_content {
    background: #888;
    display: none;
    height: auto;
    width: 100%;
    position: absolute;
    max-width: 250px;
    border: solid 1px #888;
    z-index: 1;
    padding: 5px;
    border-radius: 4px;
    margin: 10px 0 0 0;
}

#note_content:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #888;
    top: -10px;
    position: absolute;
    left: 10px;
}

#note_box {
    position: relative;
}

.infobar {
    position: fixed;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
}

.infobox {
    background-color: rgba(116, 96, 238, .8);
    max-width: 100px;
    height: 100px;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #ffffff;
    font-size: 16px;
    padding: 20px 10px;
    font-weight: 700;
}

.table_forms {
    position: relative;
}


/*Added by Raju  09-07-19 */

.user-info {
    margin-bottom: 15px;
}

.card .card-title span {
    font-weight: 400;
    font-size: 14px;
    line-height: normal;
    color: #159ab5;
}

.user-detail label {
    color: #000000;
    font-weight: 500;
    font-size: 14px;
    line-height: 40px;
    margin: 0;
}

.userlead-tab-section .nav-tabs {
    border: 0;
}

.userlead-tab-section .nav-tabs .nav-link {
    border-radius: 0;
    background: #5a2883;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}

.userlead-tab-section .nav-tabs .nav-item {
    margin: 0px 10px 0 0;
}

.userlead-tab-section .tab-content {
    background: #ffffff;
    border: 0;
    margin: 0;
    padding: 30px;
}

.userlead-details {
    padding: 0;
    margin: 0;
    list-style: none;
}

.userlead-details li {
    display: inline-block;
    margin-right: 30px;
}

.action-box {
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    padding: 15px;
    margin: 20px 0px;
    color: #fff;
    display: block;
    text-transform: uppercase;
    border: 1px solid;
    font-size: 22px;
    font-weight: 700;
}

.action-box span {
    height: 70px;
    width: 70px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    margin: 10px auto;
    display: block;
    line-height: 55px;
    padding: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
    -o-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.04);
}

.action-box-transfer {
    background: #00609a;
}

.action-box-transfer:hover,
.action-box-transfer:focus {
    color: #00609a;
    background: #ffffff;
    border-color: #00609a;
}

.action-box-transfer:hover .action-icon,
.action-box-transfer:focus .action-icon {
    background: #00609a;
}

.action-box-next {
    background: #77b20b;
}

.action-box-next:hover,
.action-box-next:focus {
    color: #77b20b;
    background: #ffffff;
    border-color: #77b20b;
}

.action-box-next:hover .action-icon,
.action-box-next:focus .action-icon {
    background: #77b20b;
}

.action-box-dead {
    background: #fa551b;
}

.action-box-dead:hover,
.action-box-dead:focus {
    color: #fa551b;
    background: #ffffff;
    border-color: #fa551b;
}

.action-box-dead:hover .action-icon,
.action-box-dead:focus .action-icon {
    background: #fa551b;
}

.btn-transfer-option {
    border-radius: 5px !important;
}

.popup-iva label {
    line-height: 40px;
    margin: 0;
}

.btn-save {
    border-radius: 4px !important;
}

.errortext {
    color: red;
    font-size: 12px;
}

.required_lable {
    color: red;
    font-size: 12px;
}